---
suite: xfstests
testcase: xfstests
category: functional
need_memory: 1G
disk: 4HDD
fs: udf
xfstests:
  test: generic-081
job_origin: xfstests-generic-part1.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-skl-d01
tbox_group: lkp-skl-d01
job_file: "/lkp/jobs/scheduled/lkp-skl-d01/xfstests-4HDD-udf-generic-081-debian-12-x86_64-20240206.cgz-0824beb1d430-20240815-282690-uq13sm-0.yaml"
id: 4136d14e431aba73c0239c295fd904b1a026a607
queuer_version: "/zday/lkp"
model: Skylake
nr_cpu: 8
memory: 28G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/wwn-0x50014ee20d26b072-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e404c39bfc5-part1"
swap_partitions: "/dev/disk/by-id/wwn-0x55cd2e404c39bfc5-part3"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e404c39bfc5-part2"
brand: Intel(R) Core(TM) i7-6700 CPU @ 3.40GHz
cpu_info: skylake i7-6700
bios_version: 1.2.8
kmsg:
heartbeat:
meminfo:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- UDF_FS
commit: '0824beb1d430c30731166484b8c26e37147d4dbb'
need_kconfig_hw:
- PTP_1588_CLOCK: y
- E1000E: y
- SATA_AHCI
- DRM_I915
ucode: '0xf0'
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2024-08-15 12:55:40.248736660 +08:00
_rt: "/result/xfstests/4HDD-udf-generic-081/lkp-skl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/0824beb1d430c30731166484b8c26e37147d4dbb"
compiler: gcc-12
head_commit: 889f98e089cecdc73fde6ebe954f1ba92994cdba
base_commit: 7c626ce4bae1ac14f60076d00eafe71af30450ba
branch: linux-devel/devel-hourly-20240812-144716
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240808-144501"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-udf-generic-081/lkp-skl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/0824beb1d430c30731166484b8c26e37147d4dbb/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-12/0824beb1d430c30731166484b8c26e37147d4dbb/vmlinuz-6.11.0-rc1-00021-g0824beb1d430
- branch=linux-devel/devel-hourly-20240812-144716
- job=/lkp/jobs/scheduled/lkp-skl-d01/xfstests-4HDD-udf-generic-081-debian-12-x86_64-20240206.cgz-0824beb1d430-20240815-282690-uq13sm-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=0824beb1d430c30731166484b8c26e37147d4dbb
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/0824beb1d430c30731166484b8c26e37147d4dbb/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/xfstests_20240812.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/xfstests-x86_64-f5ada754-1_20240812.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d01/xfstests-4HDD-udf-generic-081-debian-12-x86_64-20240206.cgz-0824beb1d430-20240815-282690-uq13sm-0.cgz"
last_kernel: 4.20.0
acpi_rsdp: '0x000f05b0'

#! queue options

#! schedule options

#! /db/releases/20240813114533/lkp-src/include/site/inn

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/0824beb1d430c30731166484b8c26e37147d4dbb/vmlinuz-6.11.0-rc1-00021-g0824beb1d430"
result_root: "/result/xfstests/4HDD-udf-generic-081/lkp-skl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/0824beb1d430c30731166484b8c26e37147d4dbb/0"
dequeue_time: 2024-08-15 14:11:10.807305398 +08:00
job_state: finished
loadavg: 1.78 0.61 0.22 1/184 2307
start_time: '1723702394'
end_time: '1723702421'
version: "/lkp/lkp/.src-20240808-144501:e35bd1203041:826807ed2b16"
